{% extends "layout.jinja2" %}
{% block content %}

<div class="content w-50-ns w-100">
  <h2 class="f4 f3-l fw4 white-90 mb0 lh-title gold">OZG-Portal:
    <span class="f4 i">{{ topic }}</span>
  </h2>
  <p>
    Mit dem Abschicken von Formulardaten stimmen Sie automatisch der
    Weiterverarbeitung und Speicherung der gesendeten Daten zu.
    Darüber hinaus erheben wir keine weiteren Daten, es sei denn aus
    technischen Gründen z.B. IP-Adressen in den Logdateien des
    Server. Die Logdateien werden lediglich zur Fehlersuche genutzt
    und regelmäßig gelöscht.
  </p>
</div>

{% endblock content %}
